#header {
		background:url(../images/menu.png) left 170px repeat-x;
	}
	#logo {
		float:left;
		margin-top:40px;
	}
	.menusearch {
		position:absolute;
		right:0;
		top:50px;
		margin-top:18px;
		width:250px;
	}
	.searchform {
		height:25px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:170px;
		position:relative;
		z-index:11;
	}
	#secondarymenu {
		float:right;
	}
	#secondarymenu li {
		
	}
	#secondarymenu a {
		color:#0090d2;
		text-decoration:none;
		padding:13px;
		display:block;
		font-size:13px;
	}
	#secondarymenu a:hover{
		color:#fff;
	}
	#mainmenu-container {
		height:50px
	}
	
	#mainmenu li a {
		text-align:center;
		color:#fff;
		display:block;
		text-decoration:none;
		font-size:17px;
		padding:15px 25px;
		border-right:1px solid #023659;
		border-left:1px solid #0376b0;
	}
	#mainmenu a:hover{
		background:url(../images/menu-li-hover.png) left top repeat-x;
	}
	#header li ul {
		top:50px;
	}
	#mainmenu li ul {
		top:58px;
		left:0%;
	}


	
	#header li ul .inner {
		background:#0090d2;
		padding:0;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, .sub-menu li a {
		color:#fff !important;
		padding:0 !important;
		background:none;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		background:#195977 !important;
		color:#fff !important;
	}
	#header .sub-menu .sub-menu {
		top:0;
	}
	
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {
		background:url(../images/slider.png) left bottom repeat-x;
		padding-bottom:7px;
		margin-bottom:30px;
	}
	.slider-shadow-left {
		background:url(../images/slider-shadow-left.png) left top repeat-y;
		position:absolute;
		left:0;
		top:0;
		bottom:0;
		width:300px;
	}
	.slider-shadow-right {
		background:url(../images/slider-shadow-right.png) right top repeat-y;
		position:absolute;
		right:0;
		top:0;
		bottom:0;
		width:300px;
	}
	.slider {
	
		position:relative;
		width:1000px;
		margin:0 auto;
		background:#000001;
		border:none;
	}
	.fp-prev-next-wrap {
		margin:-15px;
	}
	.fp-prev,.fp-next {
		margin:15px;
		margin-top:-32px;
	}
	
	.fp-slides,.fp-thumbnail,.fp-slides-items  {	
		max-width:100%;
		height:531px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	.fp-nav {
		bottom:25px;
		right:30px;
		left:auto;
	}